josm-installer(1)

NAME
josm-installer - Install JOSM JAR files

SYNOPSIS
\FCjosm-installer\F[]
[OPTIONS]

DESCRIPTION
josm-installer is a helper script to download the JOSM JAR files which are used by the josm executable.

The downloaded JAR files are stored in \FC/usr/share/josm\F[].

If \FCjosm.jar\F[] does not exist, josm will suggest executing josm-installer to download the latest JAR.

OPTIONS

\FC-J\F[] PATH, \FC--jar-dir\F[] PATH
    Path to store JAR file (default: \FC/usr/share/josm\F[])

\FC-L\F[], \FC--latest\F[]
    Install latest instead of tested

\FC-f\F[], \FC--force\F[]
    Force download

\FC-d\F[], \FC--debug\F[]
    Enable debug output

\FC-v\F[], \FC--verbose\F[]
    Enable verbose output